## tkdiff 2.06b-1

=== debian/changelog ===
tkdiff (2.06b-1) frozen unstable; urgency=low

  * Now catches sub-process errors [closes 15630, 15631]
  * Doesn't mangle the arguments anymore

 -- Adrian Bridgett <bridgett@debian.org>  Thu, 14 May 1998 21:06:17 +0100

tkdiff (2.03-1) frozen unstable; urgency=low

  * moved to main as tkdiff is now GPLed

 -- Adrian Bridgett <adrian.bridgett@poboxes.com>  Tue, 24 Mar 1998 21:13:45 +0000

tkdiff (2.02-2) frozen unstable; urgency=low

  * included copyright

 -- Adrian Bridgett <adrian.bridgett@poboxes.com>  Mon, 16 Mar 1998 20:27:18 +0000

tkdiff (2.02-1) unstable; urgency=low

  * new, much improved upstream release
  * moved manpage to correct location
  * removed du file

 -- Adrian Bridgett <adrian.bridgett@poboxes.com>  Fri, 13 Mar 1998 19:53:05 +0000

tkdiff (1.2-1) unstable; urgency=low

  * new upstream release

 -- Adrian Bridgett <adrian.bridgett@poboxes.com>  Mon,  9 Feb 1998 21:17:31 +0000

tkdiff (1.1p9-1) unstable; urgency=low

  * latest upstream release.
  * new maintainer
  * moved to non-free

 -- Adrian Bridgett <adrian.bridgett@poboxes.com>  Sun, 30 Nov 1997 16:31:54 +0000

tkdiff (1.0p-1) unstable; urgency=low

  * latest upstream release.
  * debian/copyright: updated source information and license.
  * debian/control: package depends on tk42.

 -- Karl Sackett <krs@debian.org>  Wed, 26 Feb 1997 09:50:08 -0600

tkdiff (1.0b9-4) unstable; urgency=low

  * converted package to 2.1.1.0 standards.

 -- Karl Sackett <krs@debian.org>  Wed, 30 Oct 1996 10:20:33 -0600

1.0b9-3
        * changed architecture to 'all'
1.0b9-2
        * tkdiff: call #!/usr/bin/wish4.0 (Bug #3044)
        * support files now architecture-independent
1.0b9-1
        * Added Debian support files.
        * tkdiff: calls #!/usr/bin/wish

Local variables:
mode: debian-changelog
End:
