=== debian/control ===
Section: text
Priority: optional
Maintainer: Adrian Bridgett <adrian.bridgett@poboxes.com>
Standards-Version: 2.4.0.0

Package: tkdiff
Architecture: all
Depends: wish, diff
Description: A graphical "diff" utility.
 TkDiff is a graphical front-end for the standard Unix 'diff' utility.
 Its features include highlighted difference regions (with a quick
 overview/navigation bar) and linked scrolling of files. It provides
 file-merge and change-summary facilities, line number toggling (for easier
 cut & paste) and support for RCS/CVS/SCCS.
