=== debian/rules ===
#!/usr/bin/make -f

# This script uses debhelper by Joey Hess
export DH_VERBOSE=1
DEB=debian/tmp

build:	build-stamp

build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean

binary-indep:	build
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs usr/X11R6/bin
	dh_installdocs
	# move files into debian/tmp
	cp tkdiff debian/tmp/usr/X11R6/bin/tkdiff
	dh_installmanpages
	dh_installchangelogs README
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:	build

binary:	binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
