## tkdiff 3.0b8-1

=== debian/changelog ===
tkdiff (3.0b8-1) unstable frozen; urgency=low

  * new upstream version - bug fixes

 -- Adrian Bridgett <bridgett@debian.org>  Mon, 19 Oct 1998 19:25:17 +0100

tkdiff (3.0b6-1) unstable; urgency=low

  * new upstream release
  * fix upstream location in copyright file (closes 26980)

 -- Adrian Bridgett <bridgett@debian.org>  Wed, 14 Oct 1998 21:32:33 +0100
